html,body{
	background:#333333 url(../img/bg/site_bg.gif);
	padding:0px;
	margin:0px;
	color:#333333;
	font-size:10pt;
	font-family:arial,verdana,tahoma,sans-serif
}
img{
	border:0px;
}
a:link,a:visited,a:active{
	color:#BA7E00;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
div.margins{
	margin:0px auto;
	width:979px;
}
div.navigation_top{
	background:#242424 url(../img/bg/h_separator1.gif) repeat-x bottom left;
	height:37px;
}
div.body{
	background:url(../img/bg/content_bg.gif) repeat-x top left;
}
div.footer{
	background:#464646 url(../img/bg/h_separator2.gif) repeat-x top left;
	padding:21px 8px 1px 8px;
}
div.navigation_top a:link,
div.navigation_top a:visited,
div.navigation_top a:active{
	display:block;
	height:25px;
	color:#FFF;
	padding:10px 10px 0px 10px;
	float:right;
	text-decoration:none;
	font-weight:bold;
}
div.navigation_top a:hover,
div.navigation_top a.selected:link,
div.navigation_top a.selected:visited,
div.navigation_top a.selected:active,
div.navigation_top a.selected:hover{
	color:#F9CE17;
	background:#050000;
}
div.footer a:link,
div.footer a:visited,
div.footer a:active,
div.footer a:hover{
	color:#D9D9D9;
	text-decoration:none;
	margin-right:33px;
}
div.footer a.last:link,
div.footer a.last:visited,
div.footer a.last:active,
div.footer a.last:hover{
	margin-right:0px;
}
div.footer a.selected:link,
div.footer a.selected:visited,
div.footer a.selected:active,
div.footer a.selected:hover{
	font-weight:bold;
}
div.body img.logo{
	margin:31px 0px 31px 6px;
}
.quick_contacts{
	color:#333333;
	float:right;
	margin-top:30px;
	margin-right:10px;
	text-align:justify;
	font-size:1.2em;
}
.quick_contacts span,
.quick_contacts span strong{
	font-size:1.2em;
}
.quick_contacts a:link,
.quick_contacts a:visited,
.quick_contacts a:active,
.quick_contacts a:hover{
	text-decoration:none;
	/*background:url(../img/mail.jpg) no-repeat left;*/
	color:#333333;
	padding-left:30px;
	height:23px;
}
div.header{
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
	background:url(../img/bg/shadow.png) no-repeat bottom center;
	width:979px;
	height:306px;
}
div.header a.book:link,
div.header a.book:visited,
div.header a.book:active{
	position:absolute;
	top:372px;
	left:76px;
	z-index:501;
	width:130px;
	height:30px;
	display:block;
	background:url(../img/buttons/book.png) no-repeat top left;
}
div.header a.book:hover{
	background-position:0px -30px;
}
div.header a.book:active{
	background-position:0px -60px;
}
div.home{
	height:436px;
}
div.content{
	background:#fff;
	margin-top:5px;
	width:911px;
	padding:27px 34px;
	padding-bottom:32px;
	border-bottom:1px solid #D9D9D9
}
div.icons{
	padding:12px 30px 11px 30px;
}
div.icons .creditCards{
	float:right;
}
div.icons .creditCards img{
	height:35px;
	margin-right:5px;
	width:50px;
	float:left;
}
div.icons .creditCards .cabcharge{
	width:74px;
}
div.icons .associations img{
	height:35px;
	float:left;
	margin-right:5px;
}
div.icons .associations .nla{
	width:65px;
}
div.icons .associations .taustralia{
	width:81px;
}
div.icons .associations .greenRide{
	width:81px;
}
div.social_white{
	padding-bottom:19px;
	float:right;
}
div.social_white img{
	width:32px;
	height:32px;
	margin-left:12px;
	float:left;
}
div.social_white .gplus{
	width:33px;
}

div.footer a.clanmedia:link,
div.footer a.clanmedia:visited,
div.footer a.clanmedia:active,
div.footer a.clanmedia:hover{
	float:right;
	color:#999999;
	font-size:0.9em;
	text-decoration:none;
	background:url(../img/clanmedia.gif) no-repeat 0px 0px;
	padding:0px 0px 8px 50px;
	line-height:1.1em;
	margin-top:22px;
}
div.copyright{
	color:#999999;
	font-size:0.8em;
	width:120px;
	text-align:center;
	background:url(../img/penguin_sml.gif) no-repeat center top;
	padding-top:32px;
	display:block;
	float:left;
	margin-top:23px;
}
div.footer p{
	text-align:justify;
	color:#D9D9D9;
	width:675px;
	margin:43px auto;
}
div.block{
	width:242px;
	height:260px;
	border:1px solid #d2d2d2;
	background:#F2F2F2;
	padding:19px 20px;
	float:left;
	margin:10px 0px;
	margin-right:29px;
	position:relative;
	top:0px;
	left:0px;
}
div.block_last{
	margin-right:0px;
}
div.block img{
	margin-left:2px;
	width:234px;
	height:124px;
	background:url(../img/reflection.gif) no-repeat bottom left;
	padding-bottom:38px;
}
div.block img.sml{
	width:195px;
	height:156px;
	background:url(../img/reflection_sml.gif) no-repeat bottom left;
	padding-bottom:24px;
	margin-left:20px
}

.clear{
	font-size:1px;
	height:1px;
	clear:both;
}

a.button_sml:link,
a.button_sml:visited{
	background:url(../img/buttons/small.gif) no-repeat top left;
	display:block;
	width:64px;
	height:18px;
	text-align:center;
	font-size:0.9em;
	color:#fff;
	padding-top:2px;
	text-decoration:none;
	position:absolute;
	top:258px;
	left:24px;
}
a.button_sml:hover{
	background:url(../img/buttons/small.gif) no-repeat 0px -20px;
}
a.button_sml:active{
	background:url(../img/buttons/small.gif) no-repeat 0px -40px;
}
a.button_sml span{
	position:relative;
	bottom:1px;
}

div.right{
	float:right;
	margin:0px 0px 0px 60px;
	width:284px;
}
h1{
	margin:0px;
	padding:0px;
	font-size:1.8em;
	margin-top:24px;
}
h2{
	margin:0px;
	padding:0px;
	padding-bottom:3px;
	font-size:1.4em;
	border-bottom:1px solid #C9C9C9;
	margin-bottom:5px;
}
h3{
	font-size:1.1em;
	padding:0px;
	margin:0px;
	margin-top:30px;
}

ul{
	list-style-image:url(../img/tick.gif);
	line-height:1.5em;
	margin:5px auto;
}

div.heading{
	width:620px;
	height:37px;
	background:transparent;
	border:1px solid #D9D9D9;
	margin:20px 0px;
}
div.heading span{
	display:block;
	background:#E5E5E5;
	font-size:1.1em;
	font-weight:bold;
	padding:8px 0px 0px 12px;
	margin:1px;
	height:27px;
}

label{
	display:block;
	float:left;
	width:230px;
	margin-top:8px;
}
input,select,textarea{
	border:1px solid #D6C26A;
	width:321px;
	/*height:27px;*/
	background:#fff url(../img/bg/form_bg2.gif) repeat-x top left;
	font-family:arial,verdana,tahoma,sans-serif;
	padding:5px 5px 4px 2px;
	margin-bottom:20px;
}

.cal{
	border:1px solid #D6C26A;
	width:285px;
	/*height:27px;*/
	background:#fff url(../img/bg/form_bg2.gif) repeat-x top left;
	font-family:arial,verdana,tahoma,sans-serif;
	padding:5px 5px 4px 2px;
	margin-bottom:20px;
}

select{
	padding:4px 5px 3px 2px;
	width:332px;
}
input[type='radio']{
	border:0px;
	width:auto;
	background:none;
}
input[type='checkbox']{
	border:0px;
	width:auto;
	background:none;
}
select.mid{
	width:90px;
	margin-right:5px;
}

.mid{
	width:90px;
	margin-right:5px;
}


input.button{
	background:#B57200 url(../img/buttons/mid.gif) no-repeat top left;
	color:#fff;
	text-align:center;
	font-weight:bold;
	width:100px;
	height:30px;
	border:0px;
	font-size:0.9em;
	margin-right:31px;
}
input.button:hover{
	background:#B57200 url(../img/buttons/mid.gif) no-repeat 0px -30px;
}
input.button:active{
	background:#B57200 url(../img/buttons/mid.gif) no-repeat 0px -60px;
}

div.buttons{
	margin-left:230px;
}

/*
.chaffeur{
	color:#D8D8D8;
	font-size:1.8em;
	font-weight:bold;
	text-shadow:#A6A6A6 1px 1px 1px;
	display:block;
	float:left;
}
*/


.chaffeur{
	color:#CFA307;
	font-size:1.9em;
	font-style: italic;
	font-weight:bold;
	text-shadow:#A6A6A6 1px 1px 1px;
	display:block;
	float:left;
	margin-top:5px;
}


div.rotator{
	position:relative;
	display:none;
	margin-left:-40px;
	margin-top:0px;
}
div.rotator ul li{
	float:left;
	position:absolute;
	list-style:none;
}
div.rotator ul li.show{
	z-index:500
}